body {
   	background-color: #ffefcc;
}
.brand-head {
	font-size: 68pt;
	border-radius: 12px;
	background-color: #f0ad4e;
	padding: 0pt 12pt;
} 
.brand-body {
	font-size: 24pt;
}
.menu > a {
	margin-top: 28pt;
	font-size: 20pt;
}
.panel-footer {
	color: #fff;
}
.jumbotron {
	background-color: #fff;
	border-radius: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #555;
}
#title {
	padding: 15px;
}
#content {
	margin-top: 20px;
}
.btn-active,
.btn-active:focus  {
	background-color: #555;
	border-color: #555;
	color: #fff;
	margin-left: 10px;
}
.btn-active:hover {
	color: #fff;
	background-color: #474747;
	border-color: #474747;
}
.btn-inactive,
.btn-inactive:focus {
	background-color: #fff;
	border-color: #fff;
	color: #555;
	margin-left: 10px;
}
.btn-inactive:hover {
	color: #555;
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}
.font-lg {
	font-size: 40pt;
}
#tort {
	width: 250px;
	margin-top: 25px;
}
#green-panel,
#blue-panel {
	margin-top: 10px;
	margin-bottom: 10px;
}
.menu {
	margin-bottom: 20px;
}
.row2 {
	margin-right: 0px;
	margin-left: 0px;
}
.row2:before,
.row2:after {
	content: " ";
	display: table;
}
.row2:after {
	clear: both;
}
.thumbnail {
	border-width: 0px;
}
.img-toprounded {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
.thumbnail > a {
	display: block;
	border-radius: 12px;
} 
.thumbnail > a,
.thumbnail > a:focus {
	background-color: #fff;
}
.thumbnail > a:hover {
	background-color: #f2f2f2;
}
a, a:hover, a:focus, a:visited {
	text-decoration: none;
}
.step-down {
	margin-top: 15px;
}
.carousel-inner > .item > img {
    margin: 0 auto;
}
#carousel {
	margin: 20px auto 0px auto;
	min-height: 800px;
	background-color: #f3f3f3;
}
.nowrap {
	white-space: nowrap;
}
#albumtitle {
	background-color: #555;
	color: #fff;
}
.pageback, .pageback:visited {
	color: #eee;
}
.pageback:hover {
	color: #c2c2c2;
}
.carousel-indicators li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 3px;
    text-indent: 0;
    cursor: pointer;
    border-width: 1px;
	border-color: #aaa;
    border-radius: 50%;
    background-color: transparent;
}
.carousel-indicators .active {
    width: 16px;
    height: 16px;
    margin: 3px;
    background-color: #f0ad4e;
	border-color: #f0ad4e;
}